/* Contact pages */

#body1 .newlanding h1.special { font: bold 26px/19px Tahoma, Geneva, sans-serif; text-transform: uppercase; padding-right: 30px; background: transparent url('/images/contact/h1-arrow.gif') right center no-repeat; width: auto; display: inline;  }
#body1 .newlanding a.button2 { text-transform: none; padding-left: 20px; padding-right: 20px; }
#body1 .newlanding ul.links { background: #ebebeb url('/images/contact/links.gif') top left no-repeat; padding: 20px 0 20px 50px; overflow: hidden; }
#body1 .newlanding ul.links li { display: inline; padding: 0 5px 0 0; line-height: 13px; margin: 0; }
#body1 .newlanding ul.links li a { color: black; text-decoration: none; font-size: 11px; }
#body1 .newlanding ul.links li a:hover { text-decoration: underline; }
#body1 .newlanding ul.links li.separator { font: bold 15px/13px Tahoma, Geneva, sans-serif; color: #ea0437; padding: 0; }
#body1 .contactpages h1.special { padding-left: 35px; }
#body1 .contactpages .section_right { padding-right: 35px; }
#body1 .contactpages .section_left { padding-left: 35px; }
#body1 .select_location { display: none; z-index:99; max-height : 260px; overflow-x:hidden; overflow:auto; background-color: #ebebeb; padding: 30px 0 30px 15px; right: 30px; border-left: 5px solid #EA0437; border-radius: 8px; behavior: url(javascript/PIE.htc); }
#body1 .select_location ul { padding: 0; margin: 20px 0 0 0; }
#body1 .select_location ul li { padding: 0; margin: 5px 0; list-style-type: none; }
#body1 .select_location ul li a { color: black; text-decoration: none; }
#body1 .select_location ul li a.selected { font-weight: bold; }
#body1 .select_location ul li a:hover { text-decoration: underline; }
#body1 .select_location .arrow-left {width:0;height:0;border-top:50px solid transparent;border-left:50px solid transparent;border-right:50px solid #EA0437; position: absolute; left: -100px; top: 35px; }

.popupnew { min-width: 0; text-align: left; }
.popupnew .popup_small { height: 119px; }
.popupnew .newlanding { width: auto; background: white url('../images/contact/new-popup-bg.jpg') top left no-repeat; padding: 40px 20px 60px 50px; overflow: hidden; }
#body1 .newlanding_popup p.really_big_text { font-size: 22px; font-family: Tahoma, Geneva, sans-serif; margin-bottom: 20px; }
#body1 .newlanding_popup a.really_big_button { font-size: 18px; padding: 10px 50px; line-height: 40px; border-radius: 30px; margin: 0 10px; text-transform: none; }
#body1 .newlanding_popup p.center { text-align: center; }
#body1 .newlanding_popup { min-height: 0; }
span.redx { color: #ea0437; font-weight: bold; font-size: 25px; position: absolute; top: 10px; right: 10px; }
#body1 .newlanding_popup p.locations { color: #ea0437; font-weight: bold; font-size: 18px; line-height: 21px; margin: 30px 0 10px 0; }
#body1 .newlanding_popup h2.inline { font-size: 18px; margin-left: 20px; }
#body1 .newlanding_popup .text, #body1 .newlanding_popup textarea { width: 100%; }
#body1 .newlanding_popup .FieldBlock label { margin: 0; }
#body1 .newlanding_popup .FieldBlock .text, #body1 .newlanding_popup .FieldBlock textarea { width: 93%; }
#body1 .newlanding_popup .FieldBlock { margin-right: 10px; margin-bottom: 0; position: relative; }
#body1 .newlanding_popup .FieldBlock .float-r { margin-right: 10px; }
#body1 .newlanding_popup .contentleft { width: 40%; }
#body1 .newlanding_popup .contentright { width: 50%; }
#body1 .newlanding_popup label.error { position: absolute; background: #ea0437; padding: 3px; border-radius: 5px; box-shadow: 1px 0 0 #000; color: white !important; z-index: 9999; top: 15px; left: 17px; }
img, area, area:focus, area:active, img:focus { outline: none; } 